cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Highlighted
Flexera beginner

Do we have installshield 2015 sp2 hotfix for bug:IOJ-1839017

Hi support,

We use InstallShield 2015 SP2, and meet below bug.

IOJ-1839017

Change in InstallShield 2015 SP2 / 2016 is causing an issue with the UseDLL() function.

 

I have two question:

1) Do we have hotfix for 2015 sp2 to resolve this problem, or we need to upgrade 2018?

2) Now we use installshiled  2015 licence server, if we upgrade one build machine's version to installshield 2018,  can we still use normal? Does it have other affect?

Thanks.

 

Chao

0 Kudos
8 Replies
Highlighted

Re: Do we have installshield 2015 sp2 hotfix for bug:IOJ-1839017

Hi @etsinstallshie 

Unfortunately we don't have a hotfix for InstallShield 2015.

To answer you questions...

1) Yes you have to upgrade to latest version of InstallShield 2018.

2) You also have to upgrade the license server from InstallShield 2015 license server to 2018 License Server for InstallShield 2018 to work.
The latest license server is backward compatible i.e you can use the same server for both version of InstallShield.

Thanks

0 Kudos
Highlighted
Flexera beginner

Re: Do we have installshield 2015 sp2 hotfix for bug:IOJ-1839017

Hi UtsabKarmakar, Got it, I will try to upgrade the installshiled licence server to 2018. Thanks for your help. :) Chao
0 Kudos
Highlighted
Flexera beginner

Re: Do we have installshield 2015 sp2 hotfix for bug:IOJ-1839017

Hi UtsabKarmakar, I have another question, If we upgrade the licence server, can we still use the exist licence, or we need buy extra licence? Chao
0 Kudos
Highlighted

Re: Do we have installshield 2015 sp2 hotfix for bug:IOJ-1839017

Hi @etsinstallshie ,

You can still use the existing license for InstallShield 2015.

Thanks

0 Kudos
Highlighted
Flexera beginner

Re: Do we have installshield 2015 sp2 hotfix for bug:IOJ-1839017

Hi UtasbKarmakar, What about installshield 2018? Do we need buy extra licences for installshiled 2018 client?
0 Kudos
Highlighted
Flexera beginner

Re: Do we have installshield 2015 sp2 hotfix for bug:IOJ-1839017

Hi UtsabKarmakar, What about installshield 2018? Do we need buy extra licences for installshiled 2018 client?
0 Kudos
Highlighted

Re: Do we have installshield 2015 sp2 hotfix for bug:IOJ-1839017

Hi @etsinstallshie ,

Please reach out to sales @ https://www.flexerasoftware.com/about-us/contact-us.html to get further details on the same.
 
Thanks
0 Kudos
Highlighted
Flexera beginner

Re: Do we have installshield 2015 sp2 hotfix for bug:IOJ-1839017

Hi UtsabKarmakar, Got it, thanks :)
0 Kudos